/* Before adding any unnecessary CSS rules, please check out the Snap documentation at https://bit.ly/3PqSii8. */
/* Override Styles */
/*
.service-style-1 h2 {margin: 10px 0;}
.ry-menu .ry-nav li .dropdown-toggle {padding: 30px 0;}
ul#quick-links li a {display: block;width: 100%;}
#in-services-3 ul li a {margin-left: 0px;margin-top:30px}
*/
[x-cloak] { display: none !important; }
.promotions img { min-width: 22rem; max-width:22rem;}
#in-services-style-2.squares .ry-each:before, #in-services-style-2.squares .ry-each img {border-radius: 0;}
.mobile-menu-icon a{display: flex;height: 100%;width: 100%;justify-content: center;align-items: center;}
body.fancybox-active .ry-sticky-menu.fixed {z-index: 9999;}
.testimonials-swiper p,
.testimonials-swiper-2 p{
color: #111111;
overflow: hidden;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4
}
.service-hover {
    position: absolute;
    z-index: 9;
    opacity: 0;
    transition: opacity 0.3s ease;
    text-align: center;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
}

/* Show service-hover when parent with data-target is hovered */
[data-target]:hover .service-hover {
    opacity: 1;
}

/* Apply the overlay effect when parent is hovered */
[data-target]:hover .service-hover::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    z-index: -1; /* Make sure it's behind the text */
}
.mm-navbar {
    color: #111111;
}


/* HP Testi Box Slider Bg */

.module-testimonials.style-2::before, .module-testimonials.style-3::after {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-11d8a4c9-1334-4a34-8837-161b4823848c/1_HP/testi_bg.jpg);
    background-size: cover;
    background position: center top;
}

.texture-bg{
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-11d8a4c9-1334-4a34-8837-161b4823848c/1_HP/pattern_bg.jpg);
	background-repeat: repeat;
}


.hp-brands-bg {
    background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-d0f26e79-49ad-4e8a-8e00-c7f737ef8ef6/1_HP/brands_bg_u.jpg);
    background-size: cover;
    background position: center top;
}

.footer-heading h4 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 500 !important;
    letter-spacing: 1px;
}

.subheading{
    letter-spacing: 10px;
}


div#navigation {
  background: #fff!important;
}

/* HP Heading Styles */


h1,h2,h3,h4,h5,h6 {
  font-weight: 300 !important;
}

.h-main h3 {
    font-size: 3.8rem!important;
    text-transform: uppercase;
    line-height: 1;
}

.h-sub h6 { 
    font-family: Poppins;
    text-transform: uppercase;
    letter-spacing: 10px;
}

.white-img {
    filter: invert(1) brightness(10) contrast(10);
}

.ry-menu .ry-nav li.primary {
    text-transform: uppercase;
}

.homepage-swiper .with-gradient {
    position: relative;
    padding-bottom: calc(100vh - 160px);
    overflow: hidden;
}

.homepage-swiper .with-gradient img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.brand-insurance-swiper-button-prev,
.brand-insurance-swiper-button-next  {
  -webkit-text-stroke: 1px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: grid;
  justify-items: center;
  align-items: center;
  color: var(--color-secondary-text);
  background-color: var(--color-primary-background);
}


.brands-swiper-insurance img {
  aspect-ratio: 3/2;
  -o-object-fit: contain;
  object-fit: contain;
  mix-blend-mode: multiply;
  height: 80px;
  margin: 0 auto;
}

.logo-inner-block > div {
    display: flex;
    align-items: center;
    justify-content: center;
}

#contents .snap-pagination-wrapper ul, 
#contents .snap-pagination-wrapper ul li {
	list-style: none !important;
}

.snap-pagination-wrapper ul li a {
	color: #fff;
}
@media (max-width: 768px) {

	.homepage-swiper .slider-info {
		position: relative;
		padding: 60px 30px;
		background: #d2b48c;
	}

	.homepage-swiper h2 {
		font-size: 3.5rem;
	}
	.homepage-swiper .slider-info-center-bottom {
		bottom: 0;
	}
	.homepage-swiper .with-gradient {     padding-bottom: 75%; }
}
@media (max-width: 460px) {
	.homepage-swiper h2 {
		font-size: 3rem;
	}
}
@media (min-width: 1024px) {
	.homepage-swiper .slider-info-center-bottom {
		bottom: 30px;
	}
}


@media (max-width: 1080px) {
    .promotions .max-w-fit {
        max-width: 300px !important;
        margin: auto;
    }
}

@media (max-width: 1080px) {
    .promotions h3, .promotions p {
        text-align: center;
    }
}

@media (max-width: 1080px) {
    .promotions p {
        max-width: 100%;
        margin: 10px 0;
    }
}

@media (max-width: 1080px) {
    .promotions .ry-btn {
        margin: auto;
    }
}

@media (max-width: 1080px) {
    .promotions .max-w-fit {
        max-width: 300px !important;
        margin: auto;
    }
}

@media (max-width: 1080px) {
    .promotions img {
       min-width: auto!important;
        max-width: 250px !important;
        margin: 0 auto !important;

    }

}
@media (max-width: 551px) {
   .promotions .pr-10 {
    padding-right: 0;
    }
}